Results 1 to 5 of 5
  1. sook's Avatar
    Posts
    9 Posts
    Global Posts
    10 Global Posts
       #1  
    I was hoping that with the update to 2.2.4 that EAS accounts requiring data encryption would work (given the references in the change log to device at rest encryption). However, I've tried to log into my work email and I'm still getting an error because of the lack of encryption. Does anyone know yet how to see if 2.2.4 has true encryption similar to 3.0.4?
  2. #2  
    Does your touchpad connect successfully?

    I did not think it was automatic since the IT department probably keeps a list of devices that support on-device encryption/data-at-rest encryption. My impression is that you need to speak with your IT administrator and possibly share an official document (white paper/release note) from HP/Palm stating that the webOS version on your device has this feature for them to allow your device to connect.

    I am not a 100% certain since different organizations have different policies.



    Quote Originally Posted by sook View Post
    I was hoping that with the update to 2.2.4 that EAS accounts requiring data encryption would work (given the references in the change log to device at rest encryption). However, I've tried to log into my work email and I'm still getting an error because of the lack of encryption. Does anyone know yet how to see if 2.2.4 has true encryption similar to 3.0.4?
  3. sook's Avatar
    Posts
    9 Posts
    Global Posts
    10 Global Posts
       #3  
    Sorry for the slow reply, I've been away for the weekend. Yes, touchpad worked straight out of the box. I'll speak to my IT department but I think they're getting sick of me asking. Their stock answer now is "we can get you an iPhone". Er, no thanks!
  4. sook's Avatar
    Posts
    9 Posts
    Global Posts
    10 Global Posts
       #4  
    Update:

    My phone went a little loopy and kept restarting so I had to doctor it. On the off chance I re-entered my work Exchange server details and voila - access to my emails. I presume you need to doctor to 2.2.4 to get the encryption working, simply doing the OTA update isn't enough.
  5. drwillec's Avatar
    Posts
    75 Posts
    Global Posts
    76 Global Posts
    #5  
    I have a vzw pre 2 running 2.1.0 My organization i.t. department just implemented data encryption today and I can no longer use eas from my pre2. My touchpad works fine. Is there any fix for this? The I.t. dept will force me to use an iphone or android phone. I am in a lurch right now, as I really need my eas connectivity from my smartphone.

Posting Permissions